/* CSS Document */

html {overflow:-moz-scrollbars-vertical; scrollbar-face-color:#E8E8E8;scrollbar-shadow-color:#C1C1BB;scrollbar-highlight-color:#C1C1BB;scrollbar-3dlight-color:#EBEBE4;scrollbar-darkshadow-color:#EBEBE4;scrollbar-track-color:#F4F4F0;scrollbar-arrow-color:#CACAB7; }

*{padding:0; margin:0;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,input{padding:0; margin:0;}   
div,ul,li{list-style:none;}
a{text-decoration: none; color:#BBBBBB;}
a:hover { text-decoration: none; color:#ff0000;}
h1,h2,h3,h4,h5,h6{font:12px normal; }
.clear{margin:0px; padding:0px; clear:both;}
TABLE {BORDER-COLLAPSE: collapse; border-spacing: 0;}

img{border:0px;}

body{font-size:12px; color:#BBBBBB; background:#000; font-family:Microsoft YaHei,Verdana, Arial, Helvetica, sans-serif;  padding:0; margin:0; behavior:url("images/csshover.htc");}

td{font-size:12px; line-height:22px;}

/*--------网站头部 --------------*/
.header{width:978px; height:96px; margin:0 auto;}
.logo{float:left; height:69px; padding-top:27px; width:248px;}
.logo img{display:block;}
.nav{ float:right; width:670px; height:38px; padding-top:46px;}
.nav li{float:left; font-size:16px; color:#fff; line-height:38px; padding-right:40px;}
.nav li a{color:#fff;}
.nav li a:hover{color:#FFFC00;}


/*--------首页banner --------------*/
.banner{ width:978px; height:440px; margin:24px auto 0;}
/*
#ifocus {width:978px; height:440px;}
#ifocus_pic {display:inline; position:relative; float:left; width:690px; height:440px; overflow:hidden;}
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:690px; height:440px; overflow:hidden; }
#ifocus_piclist img { width:690px; height:440px; }

#ifocus_btn { display:inline; float:right; width:288px;}
#ifocus_btn li {float:left; width:134px; height:80px; margin:0 0 10px 10px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_btn img { width:134px; height:80px;  }
#ifocus_btn .current { opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:690px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx .normal { display:none; }
*/
/*new
.count_index {MARGIN: 0px auto; WIDTH: 978px; }
.count_index_1eft {FLOAT: left; WIDTH: 700px; HEIGHT: 445px}
.count_index_right {FLOAT: right; WIDTH: 278px; COLOR: #cc6633}
.count_index_right LI {FLOAT: left; MARGIN-BOTTOM: 9px; MARGIN-LEFT: 10px; WIDTH:129px; HEIGHT: 80px; _margin-left: 6px}
.count_index_right LI {DISPLAY: block; FLOAT: left; WIDTH: 129px; HEIGHT: 80px; overflow:hidden;}
.count_index_right LI img {WIDTH: 129px; HEIGHT: 80px}
.count_index1 {	MARGIN: 0px auto; WIDTH: 1004px}
*/
		
.box-163css{width:978px; margin:0px auto;PADDING-TOP: 5px}
.fi10{width:978px;position:relative;}
.fi_ct{width:100%; background:#000; float:left;height:445px;overflow:hidden;}
.fi_ct p{ padding-left:100px; width:550px; position:absolute; left:0; top:275px; color:#fff;}
.fi_ct p a{color:#fff;}
.fi_ct p a:hover{ color:#fff; text-decoration:none;}
.fi_ct p strong{ display:block; font-size:26px; padding-bottom:5px;}
.fi_ct p em{ display:block; padding-left:5px; font-size:13px;}
.fi_ct img{ height:445px; width:700px;}
.fi_tab_c{position:absolute;filter:alpha(opacity=80);opacity: 0.8; top:0px;right:0;width:278px;height:445px; overflow:hidden;background:#171b21;text-align:center;}
.fi_tab{width:278px;}
.fi_tab li{float:left; background:#171b21;filter:alpha(opacity=50);opacity: 0.5; padding-top:0px;width:129px;height:80px; MARGIN-BOTTOM: 9px; MARGIN-LEFT: 10px;overflow:hidden;}
.fi_tab li img{ width:129px; height:80px;}
li.fi_now{ background:url(../images/bg01.gif) no-repeat;; padding-top:0px;width:129px;height:80px;filter:alpha(opacity=100);opacity:1;}




.homemain{ width:978px; height:654px; margin:26px auto 0;}
.homemain_left{float:left; width:730px; overflow:hidden;}
.homemain_left_top{width:730px; height:254px;}
.homemain_left_top h3{ width:334px; padding-left:18px; height:34px; line-height:34px; font-size:14px; color:#fff; font-weight:bold; background:url(../images/back_12.jpg) no-repeat;}
.homemain_left_top h3 span{float:right; padding:14px 5px 0 0;}
.homeabout{float:left; width:352px;}
.homeabout div img{float:left; margin:5px 10px 0 0;}
.homeabout div {line-height:24px; margin-top:10px;}

.homenews{float:right; width:352px;}
.homenews dl{height:83px; width:352px; margin-top:10px;}
.homenews dt{float:left; height:83px; width:110px; margin-right:10px;}
.homenews dd{float:left; height:83px; width:230px;}
.homenews dd strong{ color:#FF7E08;}
.homenews strong a{ color:#FF7E08;}
.homenews strong a:hover{ color:#fff;}
.homenews p{ line-height:18px; color:#808080; margin-top:6px;}
.homenews ul{width:352px; margin-top:10px; overflow:hidden;}
.homenews li{ line-height:28px; background:url(../images/back_35.jpg) no-repeat left center; padding-left:8px; border-bottom:1px #333333  dotted;}
.homenews li span{float:right; color:#CCCCCC; font-size:11px;}

.homeproduct,.certificate{height:172px;width:730px; margin-top:26px;}
.homeproduct h3,.certificate h3{ width:712px; padding-left:18px; height:34px; line-height:34px; font-size:14px; color:#fff; font-weight:bold; background:url(../images/back_43.jpg) no-repeat;}
.homeproduct h3 span,.certificate h3 span{float:right; padding:14px 5px 0 0;}
#colee_left{width:730px; overflow:hidden; margin-top:10px;}
#colee_left img{display:block; border:1px #464650 solid; margin:0 10px; width:130px; height:97px;}
#colee_left p{margin-top:8px;}

.certificate ul{ width:730px; overflow:hidden; margin-top:10px;}
.certificate li{float:left; width:132px; height:130px; text-align:center; padding:0 8px 0 5px;}
.certificate li img{ width:130px; height:97px; display:block; border:1px #464650 solid; }
.certificate li p{ margin-top:8px;}

.homemain_right{float:right; width:222px; overflow:hidden;}
.business{overflow:hidden; width:222px;}
.business h3{ width:200px; padding-left:22px; height:35px; line-height:32px; background:url(../images/back_15.jpg) no-repeat; color:#fff; font-size:14px; font-weight:bold;}
.business div{ height:174px; width:202px; padding:10px; background:#151618; line-height:22px;}
.business div p{margin-bottom:6px;}

.rightdh{overflow:hidden; width:222px;}
.rightdh a{margin-top:1px;}
.rightdh img{display:block;}

.rightmap{width:222px; height:179px;}
.rightmap img{display:block;}


/*--------页脚信息--------------*/
.footer{width:978px; height:86px; padding-top:10px; border-top:1px #232323 solid; margin:10px auto 0; color:#636565;}
.footer a{color:#636565;}
.footer a:hover{color:#ff0000;}
.footer_left{float:left;}
.footer_right{float:right; text-align:right; line-height:20px;}


.lybanner{ width:978px; height:200px; margin:24px auto 0;}

.main{width:978px; overflow:hidden; margin:26px auto 0;}
.main_left{float:left; width:222px; overflow:hidden;}
.category{width:222px; overflow:hidden;}
.category h3{ width:200px; padding-left:22px; height:35px; line-height:32px; background:url(../images/back_15.jpg) no-repeat; color:#fff; font-size:14px; font-weight:bold;}
.category ul{ width:202px; padding:8px 10px; overflow:hidden; background:#151618;}
.category li{ line-height:30px; height:30px; font-weight:bold; background:url(../images/back_35.jpg) no-repeat left center; padding-left:15px; border-bottom:1px #3B3B3B dashed;}
#onsec{ color:#FF0000; font-weight:bold;}
#onsec a{ color:#FF0000; font-weight:bold;}
#onsec a:hover{ color:#FF0000; font-weight:bold;}


.main_right{float:right; width:730px; overflow:hidden;}
.title{width:712px; padding-left:18px; height:34px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; background:url(../images/back_43.jpg) no-repeat;}
.title span{float:right; font-size:12px; font-weight:normal; color:#8D8D8D;}
.title span a{color:#8D8D8D;}
.title span a:hover{color:#ff0000;}

.tylm{width:730px; overflow:hidden;}
.aboutus{font-size:12px; line-height:24px; margin-top:10px;}

.product{width:978px; overflow:hidden;}
.product li{float:left; width:237px; height:214px; margin-bottom:10px;}
.product li img{display:block; width:237px; height:178px;}
.product li p{margin-top:8px; text-align:center;}
.right10{margin-right:10px;}


.w_huan {
	MARGIN: 25px auto 0px; WIDTH: 978px; POSITION: relative; TEXT-ALIGN: center
}
.w_huan IMG {
	MARGIN: 0px auto
}
.w_huan SPAN.whuanleft {
	BACKGROUND: url(../images/huanbtn_13.jpg) no-repeat; LEFT: 2px; WIDTH: 52px; CURSOR: pointer; POSITION: absolute; TOP: 200px; HEIGHT: 52px
}
.w_huan SPAN.whuanright {
	RIGHT: 2px; BACKGROUND: url(../images/huanbtn_10.jpg) no-repeat; WIDTH: 52px; CURSOR: pointer; POSITION: absolute; TOP: 200px; HEIGHT: 52px
}
.w_huan DIV.workimgbox {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 900px; HEIGHT: 529px
}
.w_huan DIV.workimgbox TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; HEIGHT: 100%
}
.w_huan DIV.workimgbox TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}
.w_gundong {
	MARGIN: 20px auto 0px; WIDTH: 978px
}
.w_gundongbt {
	FONT-SIZE: 14px; BACKGROUND: url(../images/xian_19.gif) no-repeat 50% bottom; LINE-HEIGHT: 20px; POSITION: relative; HEIGHT: 20px; TEXT-ALIGN: left
}
.w_gundongbt IMG {
	RIGHT: 2px; POSITION: absolute; TOP: 0px
}
.w_gundongtupian LI {
	BORDER: #1e1e1e 3px solid; MARGIN-TOP: 10px; BACKGROUND: #1e1e1e; FLOAT: left; OVERFLOW: hidden; WIDTH: 90px; MARGIN-RIGHT: 12px; HEIGHT: 60px
}

.w_gundongtupian LI img {WIDTH: 90px;  HEIGHT: 60px}


.w_gundongtupian LI.hover {
	BORDER: #fff 3px solid;
}
.w_gundongtupian LI TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px; heihgt: 100%
}
.w_gundongtupian LI TABLE TD {
	VERTICAL-ALIGN: middle; CURSOR: pointer; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}



/*--------在线留言--------------*/
#guestbook{width:730px; overflow:hidden; margin:0 auto; padding:30px 0; line-height:24px; background:url(../images/aboutbg.jpg) no-repeat top right;}
.guestbook{margin-top:10px;}
.guestbook h5{text-align:left; font-size:12px; color:#2A2A2A; margin-bottom:10px;}
.guestbook ul{border:1px solid #333; border-bottom:0px solid #ccc;} 
.guestbook ul li{ padding:4px 0; border-bottom:1px solid #333;}
.guestbook ul li span{float:left; text-align:right; width:180px; padding:0 10px 0 0;}

.message_list{margin-top:20px;background:#250E03; border:1px #1D0B03 solid;padding:10px;}


.news{padding:10px 0;}
.news li{ line-height:35px; height:35px; background:url(../images/lit.jpg) no-repeat left center; padding-left:10px; border-bottom:1px  dotted #333;}
.news li span{float:right; color:#989898; font-size:11px;}

.newsshow{overflow:auto;width:730px; padding:24px;background:#fff; line-height:22px; height:687px;}
.news_xxjs{line-height:24px;}
.news_title{ height:35px; line-height:35px; font-size:16px; font-weight:bold; padding:0px; color:#ff6600;text-align:center;margin:10px 0px;}
.pubdate_new{ width:978px; border:#333 0px solid; height:26px; line-height:26px; OVERFLOW: hidden; text-align:center;margin:10px 0px 0px 0px;margin-top:15px;}
.pubdate{width:730px; border: #333 0px solid;height:26px; line-height:26px;  margin:10px 0px; OVERFLOW: hidden; text-align:center;}


/*相关资讯*/
.Information{ width:730px; overflow:hidden;margin-top:10px;}
.Information h4{padding-left:10px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#000; border-bottom:1px solid #ccc; background:#fff;}
.Information ul{ padding:10px; width:730px;}
.Information ul li{border-bottom:1px dotted #DCDCDC; /*background:url(../images/ly_10.jpg) no-repeat left; padding-left:0px;*/ line-height:26px; width:730px; }
.Information ul li span{float:right; font-size:11px;}


/*pagelist*/
.pagelist{/*border: 1px solid #ccc;*/overflow:hidden;background-color: #666;padding:1px 5px 1px 5px;color: #ffffff;}
.red {/*border: 1px solid #ccc;*/overflow:hidden;	background-color: #ff0000;color: #ffffff;font-weight: bold;	padding:1px 5px 1px 5px;}
.Column_content_news{ padding:0px 10px; width:97%;over-flow:hidden; zoom:1; line-height:22px;}
.newstext_title{ width:100%; height:30px; line-height:30px; font-size:16px; font-weight:bold; padding:0px; color:#0658B7;text-align:center;margin-bottom:10px;}
.img1{border: #573600 1px solid;margin-top:4px;}
.box2{background:url(../images/main_11.jpg) no-repeat; width:170px; height:23px;line-height:23px;border:0px;padding-left:7px;}


.productcategory{ width:978px; overflow:hidden; margin:10px auto 20px;}
.productcategory h3{ width:978px; height:40px; line-height:40px; font-size:14px; font-weight:bold; border-bottom:1px #333333 dotted;}
.productcategory h3 span{float:right; font-size:12px; font-weight:normal;}
.productcategory div{ width:978px; padding:5px 15px; padding-bottom:10px; overflow:hidden; background:url(../images/product_5.jpg) repeat-y; background:#202020;margin-bottom:5px;}
.productcategory li{float:left; font-weight:bold; padding-right:30px; white-space:nowrap;}

